/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Background pattern from Subtle Patterns */
body{
    background: url(../img/congruent_outline.png);
    font-family: 'Quantico', sans-serif;
}

.mainContainer{
    margin-top: 60px;

}
.menu {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: darkgrey;
    left: 0;
    top: 0;
    display: block;
}

.menu #start{
    margin-top: 40px;
    padding: 8px 50px;
    background-color: green;
    font-family: 'Quantico', sans-serif;
    font-size: 30px;
    border: none;
    outline: none;
    cursor: pointer;
}

.menu #start:hover{
    background-color: darkgreen; 
}
.mainContainer .menu>div{
    margin-top: 10px;
}
.mainContainer .menu .info{
    margin-top: 0px;
    text-align: center;
    font-size: 20px;
} 

.mainContainer .menu option{
    text-align: right
    
}

.mainContainer .menu input[type='button']{
    width: 100px;
    margin-top: 10px;
    padding: 5px;
    font-family: 'Quantico', sans-serif;
}

.game{
    position: relative;
    margin: 0 auto;
    width: 500px;
}
.overlay{
    background-color: white;
    text-align: center;
    position: absolute;
    padding: 20px;
    line-height: 150%;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.mainContainer > .score{
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
    font-size: 22px;
}

